body {
	font:	12px/1.2 Verdana, Arial, Helvetica, sans-serif;
	background:#bbb;
	padding:0px;
	margin:0px;
	}
	
a {
	text-decoration:none;
	font-weight:bold;
	color:#c00;
	}
	
pre {
	font-size:11px;
	color:black;
	}
	
.greek {
	color:#999;
	}
	
ol {
	margin-right:40px;
	}
li {
	margin-bottom:10px;
	}


        #content {
                margin-right:5%;
                margin-left:5%;
                margin-top:3%;
                padding-bottom:10px;
                background:#fff;
                border:1px solid #000;
                text-align:left;
                min-width:500px;
                }

        #menufooter  {
                margin-bottom:20px;
                }

        #menusitelinks {
                font-size:12px;
                }

        .menus {
                border-left:1px solid #000; 
                border-bottom:1px solid #000;
                border-top:1px solid #000;
                border-right:10px solid #000;
                background:#fda;
                color:#000;
                padding:10px;
                margin-bottom:10px;
                text-align:left;
                font-size:10px;
                }

        #menu {
                width:180px;
                padding:0px;
                margin-left:20px;
                margin-right:-3px;
                float:right;
                voice-family: "\"}\"";
                voice-family: inherit;
                }
        html>body #menu {
                margin-right:-7px;
                }

        p,h1,h2 {
                margin-top:0px;
                margin-bottom:10px;padding:0px 20px 0px 20px;
                }

        h2 {
                font-size:16px;
                padding-top:0px;
                margin-bottom:0px;
                }

        #title h1 {
                font-size:18px;
                border-top:1px solid #f83;
                border-bottom:1px solid #f83;
                border-right:10px solid #f83;
                border-left:10px solid #f83;
                margin-top:10px;
                padding-left:10px;
                padding-right:10px;
                padding-top:5px;
                padding-bottom:5px;
                }

        #title {
                padding:0px;
                margin-right:-6px;
                margin-left:-6px;
                width:100%; 
                voice-family: "\"}\"";
                voice-family: inherit;
                width:auto;
                }
        html>body #title {
                width:auto;
                }

        a.sitelinksred { color:#c00; }
        a.sitelinksredorange { color:#f60; }
        a.sitelinksorange { color:#f90; }
        a.sitelinksyellow { color:#fc0; }
        a.sitelinkswhite { color:#fff; }

        a.anchor {
                font-size:10px;
                font-weight:normal;
                }

        p.anchor {
                text-align:right;
                }

        .links {
                margin-left:50px;
                margin-right:30px;
                }

        #layouts {
                font-size:10px;
                margin-left:10px;
                }







        #logo {
                float: left;
                z-index: 10;
        }
        #masthead {
                padding: 4px 10% 0;
                background-color: #fff;
                color: #000;
                border-bottom: solid 1px #999;
                font-family: arial, helvetica, sans-serif;
                font-size: 100%;
        }
        #mastheadtop div {
                float: right;
                padding: 0 10px;
                vertical-align: middle;
                border-right: solid 1px #999;
                margin-bottom: 1em;
        }
        #mastheadtop div input {
                border-width: 1px;
                font-size: 80%;
                font-family: verdana;
        }
        #mastheadtop div form {
                padding: 0;
                margin: 0;
        }
        #mastheadbottom, #closer {
                clear: right;
        }
        #mastheadbottom div {
                float: right;
                padding: 4px 10px;
                vertical-align: middle;
                background-color: #666;
                color: #fff;
                border-left: solid 1px #999;
                border-right: solid 1px #333;
        }
        #mastheadbottom div:hover {
                background-color: #f83;
                border-left: solid 1px #333;
                border-right: solid 1px #999;
                padding: 5px 9px 3px 11px;
                color: #fff;
                cursor: pointer;
        }

                /*
                CSS framework from http://www.glish.com/css/
                */

